Index: _resources/port1.0/group/perl5-1.0.tcl
===================================================================
--- _resources/port1.0/group/perl5-1.0.tcl	(revision 94065)
+++ _resources/port1.0/group/perl5-1.0.tcl	(working copy)
@@ -39,7 +39,6 @@
 #   subport will be created for each. e.g. p5.12-foo, p5.10-foo, ...
 # perl5.default_branch: the branch used when you request p5-foo
 options perl5.default_branch perl5.branches
-default perl5.branches {"5.8 5.10 5.12 5.14"}
 default perl5.default_branch {[perl5_get_default_branch]}
 proc perl5_get_default_branch {} {
     global prefix
Index: perl/p5-class-dbi-plugin/Portfile
===================================================================
--- perl/p5-class-dbi-plugin/Portfile	(revision 94065)
+++ perl/p5-class-dbi-plugin/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-Plugin 0.03
 revision              2
Index: perl/p5-crypt-primes/Portfile
===================================================================
--- perl/p5-crypt-primes/Portfile	(revision 94065)
+++ perl/p5-crypt-primes/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Crypt-Primes 0.50
 revision        3
Index: perl/p5-net-senderbase/Portfile
===================================================================
--- perl/p5-net-senderbase/Portfile	(revision 94065)
+++ perl/p5-net-senderbase/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-SenderBase 1.01
 revision                2
Index: perl/p5-namespace-autoclean/Portfile
===================================================================
--- perl/p5-namespace-autoclean/Portfile	(revision 94065)
+++ perl/p5-namespace-autoclean/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           namespace-autoclean 0.12 ../by-authors/id/B/BO/BOBTFISH/
 revision              3
Index: perl/p5-appconfig/Portfile
===================================================================
--- perl/p5-appconfig/Portfile	(revision 94065)
+++ perl/p5-appconfig/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         AppConfig 1.66
 revision            2
Index: perl/p5-probe-perl/Portfile
===================================================================
--- perl/p5-probe-perl/Portfile	(revision 94065)
+++ perl/p5-probe-perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Probe-Perl 0.01 ../by-authors/id/K/KW/KWILLIAMS/
 revision            2
Index: perl/p5-net-dict/Portfile
===================================================================
--- perl/p5-net-dict/Portfile	(revision 94065)
+++ perl/p5-net-dict/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Dict 2.08 ../../authors/id/N/NE/NEILB/
 revision            1
Index: perl/p5-test-leaktrace/Portfile
===================================================================
--- perl/p5-test-leaktrace/Portfile	(revision 94065)
+++ perl/p5-test-leaktrace/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Test-LeakTrace 0.10
 revision                  2
Index: perl/p5-cache-fastmmap/Portfile
===================================================================
--- perl/p5-cache-fastmmap/Portfile	(revision 94065)
+++ perl/p5-cache-fastmmap/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Cache-FastMmap 1.35
 revision            2
Index: perl/p5-test-output/Portfile
===================================================================
--- perl/p5-test-output/Portfile	(revision 94065)
+++ perl/p5-test-output/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Output 1.01
 revision            1
Index: perl/p5-ipe/Portfile
===================================================================
--- perl/p5-ipe/Portfile	(revision 94065)
+++ perl/p5-ipe/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup   iPE 0.1.48
 revision      2
Index: perl/p5-perlmagick/Portfile
===================================================================
--- perl/p5-perlmagick/Portfile	(revision 94065)
+++ perl/p5-perlmagick/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem                  1.0
 PortGroup                   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 # Keep relevant lines in sync between ImageMagick and p5-perlmagick.
 
Index: perl/p5-crypt-cast5/Portfile
===================================================================
--- perl/p5-crypt-cast5/Portfile	(revision 94065)
+++ perl/p5-crypt-cast5/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Crypt-CAST5 0.05
 revision			3
Index: perl/p5-spreadsheet-writeexcel/Portfile
===================================================================
--- perl/p5-spreadsheet-writeexcel/Portfile	(revision 94065)
+++ perl/p5-spreadsheet-writeexcel/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Spreadsheet-WriteExcel 2.14
 revision        2
Index: perl/p5-data-hierarchy/Portfile
===================================================================
--- perl/p5-data-hierarchy/Portfile	(revision 94065)
+++ perl/p5-data-hierarchy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Data-Hierarchy 0.34
 revision        2
Index: perl/p5-app-cli/Portfile
===================================================================
--- perl/p5-app-cli/Portfile	(revision 94065)
+++ perl/p5-app-cli/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          App-CLI 0.07
 revision             2
Index: perl/p5-parent/Portfile
===================================================================
--- perl/p5-parent/Portfile	(revision 94065)
+++ perl/p5-parent/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         parent 0.224 ../by-authors/id/C/CO/CORION/
 revision            2
Index: perl/p5-perlio-via-symlink/Portfile
===================================================================
--- perl/p5-perlio-via-symlink/Portfile	(revision 94065)
+++ perl/p5-perlio-via-symlink/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PerlIO-via-symlink 0.05
 revision        2
Index: perl/p5-http-message/Portfile
===================================================================
--- perl/p5-http-message/Portfile	(revision 94065)
+++ perl/p5-http-message/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTTP-Message 6.02
 revision            1
Index: perl/p5-template-gd/Portfile
===================================================================
--- perl/p5-template-gd/Portfile	(revision 94065)
+++ perl/p5-template-gd/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Template-GD 2.66
 revision        3
Index: perl/p5-test-sharedfork/Portfile
===================================================================
--- perl/p5-test-sharedfork/Portfile	(revision 94065)
+++ perl/p5-test-sharedfork/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-SharedFork 0.16
 revision            1
Index: perl/p5-macosx-file/Portfile
===================================================================
--- perl/p5-macosx-file/Portfile	(revision 94065)
+++ perl/p5-macosx-file/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		MacOSX-File 0.71 BSD/DANKOGAI
 revision		3
Index: perl/p5-catalyst-action-renderview/Portfile
===================================================================
--- perl/p5-catalyst-action-renderview/Portfile	(revision 94065)
+++ perl/p5-catalyst-action-renderview/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Action-RenderView 0.16 ../by-authors/id/B/BO/BOBTFISH/
 revision              2
Index: perl/p5-io-string/Portfile
===================================================================
--- perl/p5-io-string/Portfile	(revision 94065)
+++ perl/p5-io-string/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         IO-String 1.08
 revision            2
Index: perl/p5-netpacket/Portfile
===================================================================
--- perl/p5-netpacket/Portfile	(revision 94065)
+++ perl/p5-netpacket/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         NetPacket 1.3.0 ../by-authors/id/Y/YA/YANICK/
 platforms           darwin
Index: perl/p5-mro-compat/Portfile
===================================================================
--- perl/p5-mro-compat/Portfile	(revision 94065)
+++ perl/p5-mro-compat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MRO-Compat 0.11 ../../authors/id/F/FL/FLORA/
 revision              3
Index: perl/p5-module-refresh/Portfile
===================================================================
--- perl/p5-module-refresh/Portfile	(revision 94065)
+++ perl/p5-module-refresh/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Module-Refresh 0.09
 revision        2
Index: perl/p5-universal-isa/Portfile
===================================================================
--- perl/p5-universal-isa/Portfile	(revision 94065)
+++ perl/p5-universal-isa/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               UNIVERSAL-isa 1.03
 revision                  3
Index: perl/p5-www-mechanize-sleepy/Portfile
===================================================================
--- perl/p5-www-mechanize-sleepy/Portfile	(revision 94065)
+++ perl/p5-www-mechanize-sleepy/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         WWW-Mechanize-Sleepy 0.7
 revision            1
Index: perl/p5-rtf-parser/Portfile
===================================================================
--- perl/p5-rtf-parser/Portfile	(revision 94065)
+++ perl/p5-rtf-parser/Portfile	(working copy)
@@ -3,6 +3,7 @@
 PortSystem		1.0
 
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		RTF-Parser 1.09
 revision		1
Index: perl/p5-net-daemon/Portfile
===================================================================
--- perl/p5-net-daemon/Portfile	(revision 94065)
+++ perl/p5-net-daemon/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Daemon 0.48
 revision            1
Index: perl/p5-timedate/Portfile
===================================================================
--- perl/p5-timedate/Portfile	(revision 94065)
+++ perl/p5-timedate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         TimeDate 1.20 Time
 revision            2
Index: perl/p5-lingua-stem-it/Portfile
===================================================================
--- perl/p5-lingua-stem-it/Portfile	(revision 94065)
+++ perl/p5-lingua-stem-it/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Lingua-Stem-It 0.02
 revision            2
Index: perl/p5-object-id/Portfile
===================================================================
--- perl/p5-object-id/Portfile	(revision 94065)
+++ perl/p5-object-id/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Object-ID 0.1.1
 revision            1
Index: perl/p5-shell-parser/Portfile
===================================================================
--- perl/p5-shell-parser/Portfile	(revision 94065)
+++ perl/p5-shell-parser/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Shell-Parser 0.04
 revision            2
Index: perl/p5-net-snmp/Portfile
===================================================================
--- perl/p5-net-snmp/Portfile	(revision 94065)
+++ perl/p5-net-snmp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-SNMP 5.2.0
 revision        3
Index: perl/p5-gearman-client-async/Portfile
===================================================================
--- perl/p5-gearman-client-async/Portfile	(revision 94065)
+++ perl/p5-gearman-client-async/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    Gearman-Client-Async 0.94
 revision        2
Index: perl/p5-pgplot/Portfile
===================================================================
--- perl/p5-pgplot/Portfile	(revision 94065)
+++ perl/p5-pgplot/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			PGPLOT 2.20
 revision            2
Index: perl/p5-moosex-nonmoose/Portfile
===================================================================
--- perl/p5-moosex-nonmoose/Portfile	(revision 94065)
+++ perl/p5-moosex-nonmoose/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-NonMoose 0.18 ../by-authors/id/D/DO/DOY/
 revision              2
Index: perl/p5-catalyst-view-html-template/Portfile
===================================================================
--- perl/p5-catalyst-view-html-template/Portfile	(revision 94065)
+++ perl/p5-catalyst-view-html-template/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-View-HTML-Template 0.03
 revision              2
Index: perl/p5-convert-ascii-armour/Portfile
===================================================================
--- perl/p5-convert-ascii-armour/Portfile	(revision 94065)
+++ perl/p5-convert-ascii-armour/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Convert-ASCII-Armour 1.4
 revision        2
Index: perl/p5-devel-cover/Portfile
===================================================================
--- perl/p5-devel-cover/Portfile	(revision 94065)
+++ perl/p5-devel-cover/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Devel-Cover 0.82
 revision              0
Index: perl/p5-locale-maketext-lexicon/Portfile
===================================================================
--- perl/p5-locale-maketext-lexicon/Portfile	(revision 94065)
+++ perl/p5-locale-maketext-lexicon/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Locale-Maketext-Lexicon 0.86
 revision        1
Index: perl/p5-carp-assert/Portfile
===================================================================
--- perl/p5-carp-assert/Portfile	(revision 94065)
+++ perl/p5-carp-assert/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Carp-Assert 0.20
 revision              2
Index: perl/p5-catalyst-authentication-credential-http/Portfile
===================================================================
--- perl/p5-catalyst-authentication-credential-http/Portfile	(revision 94065)
+++ perl/p5-catalyst-authentication-credential-http/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Catalyst-Authentication-Credential-HTTP 1.012
 revision                2
Index: perl/p5-dbicx-testdatabase/Portfile
===================================================================
--- perl/p5-dbicx-testdatabase/Portfile	(revision 94065)
+++ perl/p5-dbicx-testdatabase/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             DBICx-TestDatabase 0.02
 revision                2
Index: perl/p5-net-cups/Portfile
===================================================================
--- perl/p5-net-cups/Portfile	(revision 94065)
+++ perl/p5-net-cups/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-CUPS 0.61
 revision            1
Index: perl/p5-extutils-depends/Portfile
===================================================================
--- perl/p5-extutils-depends/Portfile	(revision 94065)
+++ perl/p5-extutils-depends/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			ExtUtils-Depends 0.304
 license			{Artistic-1 GPL}
Index: perl/p5-datetime-format-mail/Portfile
===================================================================
--- perl/p5-datetime-format-mail/Portfile	(revision 94065)
+++ perl/p5-datetime-format-mail/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         DateTime-Format-Mail 0.3001
 revision            1
Index: perl/p5-params-validate/Portfile
===================================================================
--- perl/p5-params-validate/Portfile	(revision 94065)
+++ perl/p5-params-validate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Params-Validate 1.00
 revision                  1
Index: perl/p5-geo-ip/Portfile
===================================================================
--- perl/p5-geo-ip/Portfile	(revision 94065)
+++ perl/p5-geo-ip/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Geo-IP 1.35
 revision            2
Index: perl/p5-gnome2-gconf/Portfile
===================================================================
--- perl/p5-gnome2-gconf/Portfile	(revision 94065)
+++ perl/p5-gnome2-gconf/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gnome2-GConf 1.044
 revision        	3
Index: perl/p5-text-vfile-asdata/Portfile
===================================================================
--- perl/p5-text-vfile-asdata/Portfile	(revision 94065)
+++ perl/p5-text-vfile-asdata/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Text-vFile-asData 0.07
 revision              2
Index: perl/p5-test-warn/Portfile
===================================================================
--- perl/p5-test-warn/Portfile	(revision 94065)
+++ perl/p5-test-warn/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Warn 0.22
 revision              2
Index: perl/p5-html-tiny/Portfile
===================================================================
--- perl/p5-html-tiny/Portfile	(revision 94065)
+++ perl/p5-html-tiny/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Tiny 1.05
 revision            2
Index: perl/p5-class-gomor/Portfile
===================================================================
--- perl/p5-class-gomor/Portfile	(revision 94065)
+++ perl/p5-class-gomor/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Gomor 1.02
 revision            2
Index: perl/p5-file-basedir/Portfile
===================================================================
--- perl/p5-file-basedir/Portfile	(revision 94065)
+++ perl/p5-file-basedir/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		File-BaseDir 0.03
 revision		5
Index: perl/p5-mhonarc/Portfile
===================================================================
--- perl/p5-mhonarc/Portfile	(revision 94065)
+++ perl/p5-mhonarc/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MHonArc 2.6.16
 revision            2
Index: perl/p5-io-multiplex/Portfile
===================================================================
--- perl/p5-io-multiplex/Portfile	(revision 94065)
+++ perl/p5-io-multiplex/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         IO-Multiplex 1.10
 revision            2
Index: perl/p5-module-install/Portfile
===================================================================
--- perl/p5-module-install/Portfile	(revision 94065)
+++ perl/p5-module-install/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Module-Install 1.06
 license               {Artistic-1 GPL}
Index: perl/p5-devel-symdump/Portfile
===================================================================
--- perl/p5-devel-symdump/Portfile	(revision 94065)
+++ perl/p5-devel-symdump/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Devel-Symdump 2.08
 revision            2
Index: perl/p5-cache-simple-timedexpiry/Portfile
===================================================================
--- perl/p5-cache-simple-timedexpiry/Portfile	(revision 94065)
+++ perl/p5-cache-simple-timedexpiry/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Cache-Simple-TimedExpiry 0.27
 revision        2
Index: perl/p5-text-glob/Portfile
===================================================================
--- perl/p5-text-glob/Portfile	(revision 94065)
+++ perl/p5-text-glob/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-Glob 0.09
 platforms           darwin
Index: perl/p5-io-interface/Portfile
===================================================================
--- perl/p5-io-interface/Portfile	(revision 94065)
+++ perl/p5-io-interface/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem         1.0
 PortGroup          perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup        IO-Interface 1.06 ../by-authors/id/L/LD/LDS
 platforms          darwin
Index: perl/p5-compress-raw-bzip2/Portfile
===================================================================
--- perl/p5-compress-raw-bzip2/Portfile	(revision 94065)
+++ perl/p5-compress-raw-bzip2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Compress-Raw-Bzip2 2.052
 license             {Artistic-1 GPL}
Index: perl/p5-prefork/Portfile
===================================================================
--- perl/p5-prefork/Portfile	(revision 94065)
+++ perl/p5-prefork/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          prefork 1.01
 revision             2
Index: perl/p5-crypt-des_ede3/Portfile
===================================================================
--- perl/p5-crypt-des_ede3/Portfile	(revision 94065)
+++ perl/p5-crypt-des_ede3/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-DES_EDE3 0.01
 revision	3
Index: perl/p5-namespace-clean/Portfile
===================================================================
--- perl/p5-namespace-clean/Portfile	(revision 94065)
+++ perl/p5-namespace-clean/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           namespace-clean 0.20 ../by-authors/id/F/FL/FLORA/
 revision              2
Index: perl/p5-ipc-run/Portfile
===================================================================
--- perl/p5-ipc-run/Portfile	(revision 94065)
+++ perl/p5-ipc-run/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           IPC-Run 0.91
 maintainers           nomaintainer
Index: perl/p5-gearman-server/Portfile
===================================================================
--- perl/p5-gearman-server/Portfile	(revision 94065)
+++ perl/p5-gearman-server/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    Gearman-Server 1.10
 revision        2
Index: perl/p5-string-ediff/Portfile
===================================================================
--- perl/p5-string-ediff/Portfile	(revision 94065)
+++ perl/p5-string-ediff/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			String-Ediff 0.08
 revision            2
Index: perl/p5-xml-apachefop/Portfile
===================================================================
--- perl/p5-xml-apachefop/Portfile	(revision 94065)
+++ perl/p5-xml-apachefop/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem        1.0
 PortGroup         perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup       XML-ApacheFOP 0.03
 revision          2
Index: perl/p5-b-hooks-endofscope/Portfile
===================================================================
--- perl/p5-b-hooks-endofscope/Portfile	(revision 94065)
+++ perl/p5-b-hooks-endofscope/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           B-Hooks-EndOfScope 0.09
 revision              2
Index: perl/p5-moosex-strictconstructor/Portfile
===================================================================
--- perl/p5-moosex-strictconstructor/Portfile	(revision 94065)
+++ perl/p5-moosex-strictconstructor/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MooseX-StrictConstructor 0.16
 revision            1
Index: perl/p5-text-pdf/Portfile
===================================================================
--- perl/p5-text-pdf/Portfile	(revision 94065)
+++ perl/p5-text-pdf/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Text-PDF 0.29
 revision                        2
Index: perl/p5-clone/Portfile
===================================================================
--- perl/p5-clone/Portfile	(revision 94065)
+++ perl/p5-clone/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Clone 0.31
 revision            2
Index: perl/p5-class-c3-xs/Portfile
===================================================================
--- perl/p5-class-c3-xs/Portfile	(revision 94065)
+++ perl/p5-class-c3-xs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-C3-XS 0.13
 revision            2
Index: perl/p5-catalyst-plugin-session-store-fastmmap/Portfile
===================================================================
--- perl/p5-catalyst-plugin-session-store-fastmmap/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-session-store-fastmmap/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Catalyst-Plugin-Session-Store-FastMmap 0.13
 revision                2
